### Virtual Method

# WPEPlatform Display get_screen

#### Declaration [src]

    WPEScreen*
    get_screen (
      WPEDisplay* display,
      guint index
    )

#### Description [src]

Get the screen of `display` at `index`.

#### Parameters

`index`

  Type: `guint`

  The number of the screen.

#### Return value

Type: `WPEScreen`

A `WPEScreen`, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.